/// <reference types="react" />
declare const _default: {
    Stock16: import("react").FC<import("../../IconBase.types").IconProps>;
    Stock24: import("react").FC<import("../../IconBase.types").IconProps>;
    Stock32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
